/* Maris LightBox */

/* class t.b.v deactiveren achtergrond */
.mlb-container h3 {
	color: #234272;
	font-size: 1.2em;
	margin: 0px 0px;
	padding: 5px;
}

#mlb_content.scrollable {
	height: 100%;
    display: block;
    overflow-y: auto;
}

.mlb-deactive {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #000;
	-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=30);
	filter: alpha(opacity=30);
	-moz-opacity: 0.3;
	-khtml-opacity: 0.3;
	opacity: 0.3;
	z-index: 9990;
}

.mlb-container {
	position: absolute;
	background-color: #fff;
	top: 50%;
	right: 50%;
	z-index: 9992;
	display: none;
	border-radius: 4px;
	box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

.mlb_title {
	font-weight: bold;
	font-size: 1.2em;
	color: #173642;
	height: 30px;
	padding-left: 0px;
	padding-top: 6px;
}

.mlb-content {
	color: #000;
	padding: 0px 14px;
	height: 95%;
	overflow: hidden;
	margin-top: 14px;
}

.mlb-content table {
	padding: 0px;
}

.mlb-content td {
	font-size: 0.95em;
	padding: 2px 2px 2px 0px;
}

.mlb-content div ul {
	list-style: none;
	display: inline-block;
	float: right;
	position: absolute;
	right: 10px;
}

.mlb-content div ul:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

.mlb-content div ul li {
	background-repeat: no-repeat;
	text-indent: -9999px;
	width: 20px;
	height: 20px;
	margin-right: 6px;
	float: left;
	cursor: pointer;
}

.mlb-content div ul li:last-child {
	margin-right: 15px;
}

.mlb-save {
	background-image: url(../grfx/save-image-btn.png);
	display: none;
}

.mlb-print {
	background-image: url(../grfx/print-lightbox-btn.png);
	display: none;
}

.mlb-close {
	background-image: url(../grfx/close-lightbox-btn.png);
	background-size: auto 20px;
}

.mlb-close.ifremer {
	background-image: url(../grfx/close-white-btn.png);
	background-size: auto 20px;
	margin-right: 30px !important;
	margin-top: 5px;
}


.mlb-deactive {
	display: none;
}

.mlb-active {
	display: block;
}

.mlb-ready {
	border: 1px solid #c5b791;
	font-weight: bold;
	color: #c5b791;
	line-height: 18px;
	padding: 0px 6px 0px 6px;
	display: none;
}